<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="description" content="" />
    <meta
      name="author"
      content="Mark Otto, Jacob Thornton, and Bootstrap contributors"
    />
    <meta name="generator" content="Jekyll v3.8.5" />
    <title>Album example · Bootstrap</title>

    <!-- Bootstrap core CSS -->
    <link href="./css/bootstrap.min.css" rel="stylesheet" />
    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .clear-btn {
        position: fixed;
        top: 10px;
        bottom: 0;
        left: 10px;
        width: 64px;
        height: 64px;
        padding: 10px;
        color: white;
        font-weight: bold;
        text-align: center;
        border: solid;
        background-color: #d23f31;
        border-radius: 999em;
        width: 56px;
        height: 56px;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
        line-height: 1;
        font-size: 10px;
        cursor: pointer;
        vertical-align: middle;
        appearance: none;
      }
    </style>
    <!-- Custom styles for this template -->
    <link href="./css/album.css" rel="stylesheet" />
  </head>
  <body>
    <main role="main">
      <section class="jumbotron text-center">
        <div class="container" id="jumbotron-id">
          vast
          <h1 id="node" class="jumbotron-heading">Netflix subscribe page</h1>
          <p class="lead text-muted">
            Something short and leading about the collection below—its contents,
            the creator, etc. Make it short and sweet, but not too short so
            folks don’t simply skip over it entirely.
          </p>
          <p>
            <a id="subscribe-button" class="btn btn-primary my-2">Subscribe</a>
          </p>
        </div>
      </section>

      <div class="album py-5 bg-light">
        <div class="container">
          <div class="row">
            <div class="col-md-4">
              <div class="card mb-4 shadow-sm">
                <svg
                  class="bd-placeholder-img card-img-top"
                  width="100%"
                  height="225"
                  xmlns="http://www.w3.org/2000/svg"
                  preserveAspectRatio="xMidYMid slice"
                  focusable="false"
                  role="img"
                  aria-label="Placeholder: Thumbnail"
                >
                  <title>Placeholder</title>
                  <rect fill="#55595c" width="100%" height="100%" />
                  <text fill="#eceeef" dy=".3em" x="50%" y="50%">
                    Thumbnail
                  </text>
                </svg>
                <div class="card-body">
                  <p class="card-text">
                    This is a wider card with supporting text below as a natural
                    lead-in to additional content. This content is a little bit
                    longer.
                  </p>
                  <div
                    class="d-flex justify-content-between align-items-center"
                  >
                    <div class="btn-group">
                      <button
                        type="button"
                        class="btn btn-sm btn-outline-secondary"
                      >
                        View
                      </button>
                      <button
                        type="button"
                        class="btn btn-sm btn-outline-secondary"
                      >
                        Edit
                      </button>
                    </div>
                    <small class="text-muted">9 mins</small>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card mb-4 shadow-sm">
                <svg
                  class="bd-placeholder-img card-img-top"
                  width="100%"
                  height="225"
                  xmlns="http://www.w3.org/2000/svg"
                  preserveAspectRatio="xMidYMid slice"
                  focusable="false"
                  role="img"
                  aria-label="Placeholder: Thumbnail"
                >
                  <title>Placeholder</title>
                  <rect fill="#55595c" width="100%" height="100%" />
                  <text fill="#eceeef" dy=".3em" x="50%" y="50%">
                    Thumbnail
                  </text>
                </svg>
                <div class="card-body">
                  <p class="card-text">
                    This is a wider card with supporting text below as a natural
                    lead-in to additional content. This content is a little bit
                    longer.
                  </p>
                  <div
                    class="d-flex justify-content-between align-items-center"
                  >
                    <div class="btn-group">
                      <button
                        type="button"
                        class="btn btn-sm btn-outline-secondary"
                      >
                        View
                      </button>
                      <button
                        type="button"
                        class="btn btn-sm btn-outline-secondary"
                      >
                        Edit
                      </button>
                    </div>
                    <small class="text-muted">9 mins</small>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card mb-4 shadow-sm">
                <svg
                  class="bd-placeholder-img card-img-top"
                  width="100%"
                  height="225"
                  xmlns="http://www.w3.org/2000/svg"
                  preserveAspectRatio="xMidYMid slice"
                  focusable="false"
                  role="img"
                  aria-label="Placeholder: Thumbnail"
                >
                  <title>Placeholder</title>
                  <rect fill="#55595c" width="100%" height="100%" />
                  <text fill="#eceeef" dy=".3em" x="50%" y="50%">
                    Thumbnail
                  </text>
                </svg>
                <div class="card-body">
                  <p class="card-text">
                    This is a wider card with supporting text below as a natural
                    lead-in to additional content. This content is a little bit
                    longer.
                  </p>
                  <div
                    class="d-flex justify-content-between align-items-center"
                  >
                    <div class="btn-group">
                      <button
                        type="button"
                        class="btn btn-sm btn-outline-secondary"
                      >
                        View
                      </button>
                      <button
                        type="button"
                        class="btn btn-sm btn-outline-secondary"
                      >
                        Edit
                      </button>
                    </div>
                    <small class="text-muted">9 mins</small>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <footer class="text-muted">
      <div class="container">
        <p class="float-right"><a href="#">Back to top</a></p>
        <p>
          Album example is &copy; Bootstrap, but please download and customize
          it for yourself!
        </p>
        <p>
          New to Bootstrap?
          <a href="https://getbootstrap.com">Visit the homepage</a> or read our
          <a href="/docs/4.2/getting-started/introduction/"
            >getting started guide</a
          >.
        </p>
      </div>
    </footer>
    <button type="button" class="clear-btn">
      Clear and Reload
    </button>
    <script>
      const clearBtn = document.querySelector('.clear-btn');
      clearBtn.addEventListener('click', function () {
        localStorage.clear();
        location.reload();
      });
    </script>
    <script src="../lib/ab-testing-client.js"></script>
    <script>
      const intervalId = setInterval(function () {
        if (window.AlgorithmClient) {
          new AlgorithmClient('CLIENT-KEY-497723').init();
          clearInterval(intervalId);
        }
      }, 100);
    </script>
  </body>
</html>
